<bugID>1132964<Summary>[e10s] With about:blank set as the homepage starting Firefox doesn't make the first tab remote</Summary><Description>We should be loading the first tab remote but aren't for some reason. This is breaking some of my SDK tests since they assume a child process is running after the browser starts.

Regressed somewhere in here, bisecting now

https://hg.mozilla.org/mozilla-central/pushloghtml?fromchange=2cb22c058add&amp;tochange=ee093ca70666</Description></bugID>